/* $Id: style.css,v 1.12 2007/08/08 05:34:34 brendon Exp $ */

BODY {

	background:#591800;
	margin:0;
	height:100%;
	width:100%;
	position:absolute;
}
BODY, TABLE {

	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#000000;
}

A{ color: #591800;}


INPUT,TEXTAREA {

	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000;
}

.menu
{
	color: #591800;
	text-decoration: none;
}

.menu:hover
{
	color: #591800;
	text-decoration: underline;
}

.menuin
{
	color: #591800;
	text-decoration: none;
}

.menuin:hover
{
	color: #591800;
	text-decoration: underline;
}

.submenu
{
	color: #591800;
	margin-left: 25px;
	text-decoration: none;	
}

.submenu:hover
{
	color: #591800;
	margin-left: 25px;
	text-decoration: underline;
}

.submenuin
{
	color: #591800;
	font-weight:bold;
	margin-left: 25px;
	text-decoration: none;
}

.submenuin:hover
{
	color: #591800;	
	font-weight:bold;
	margin-left: 25px;
	text-decoration: underline;
}

/* secondary menu */

.smenu
{
	color: #591800;
	text-decoration: none;
}

.smenu:hover
{
	color: #591800;
	text-decoration: underline;
}

.smenuin
{
	color: #591800;
	text-decoration: none;
}

.smenuin:hover
{
	color: #591800;
	text-decoration: underline;
}

.ssubmenu
{
	color: #591800;
	margin-left: 25px;
	text-decoration: none;	
}

.ssubmenu:hover
{
	color: #591800;
	margin-left: 25px;
	text-decoration: underline;
}

.ssubmenuin
{
	color: #591800;
	font-weight:bold;
	margin-left: 25px;
	text-decoration: none;
}

.ssubmenuin:hover
{
	color: #591800;	
	font-weight:bold;
	margin-left: 25px;
	text-decoration: underline;
}

.topmenu1
{
	color:#591800;
	margin-left: 20px;
	color: #591800;
	text-decoration: none;
}

.topmenu1:hover
{
	margin-left: 20px;
	color: #591800;
	text-decoration: underline;
}

.topmenu
{
	color: #591800;
	text-decoration: none;
}

.topmenu:hover
{
	color: #591800;
	text-decoration: underline;
}

.search
{
	color: #591800;
	font-weight: bold;
}

.friendmenu
{
	padding-top: 10px;
	color: #591800;
	font-size:8pt;
	margin-right: 20px;
}

.printmenu
{
	padding-top: 10px;
	color: #591800;
	font-size:8pt;
}
.contentPageTitle
{
font-weight:bold;
color:#591800;
}
.textAndImagesTitle
{
font-weight:bold;
}
.pollName
{
font-weight:bold;
}
.pollChoiceName
{
font-weight:bold;
}
.pollChoiceDescription
{
}
.pollChoiceDescription p
{
margin-top:0px;
margin-bottom:0px;
padding-top:0px;
padding-bottom:0px;
}
.pollVoteButton
{
background-color:#ff6600;
color:#ffffff;
border:none;
font-weight:bold;
width:100px;
cursor:pointer;
}
.pollChoiceRow
{
border-bottom:solid 1px #cccccc;
padding-bottom:15px;
padding-top:15px;
}
.newsletterError
{
font-weight:bold;
color:#ff0000;
}
.newsletterSuccess
{
font-weight:bold;
color:#009900;
}
.blogEntry {

	/*border-bottom:solid #999999 1px;	*/
}
.blogEntry HR {

	height:0.5px;
	color:#E3CBAF;
	background-color:#E3CBAF;
/*	background-color:#999999;*/
}
.blogDate
{
font-weight:bold;
}
.blogTitle
{
font-weight:bold;
}
.blogText
{
}

.forumName
{
font-weight:bold;
}
.forumColumnHeader
{
font-weight:bold;
border-bottom:solid #999999 1px;
padding:3px;
}
.forumColumnData1
{
font-size:8pt;
border-bottom:solid #cccccc 1px;
padding:3px;
}
.forumColumnData2
{
font-size:8pt;
border-bottom:solid #cccccc 1px;
padding:3px;
}
.forumViewSubject
{
font-weight:bold;
text-transform:uppercase;
}
.forumViewAuthorDate
{
font-size:8pt;
}
.forumReplySubject
{
font-weight:bold;
}

.calendarOuterDay
{
background-color:#dddddd;
}
.calendarInnerDay
{
height:60px;
font-size:8pt;
text-align:left;
}
.calendarEarDate
{
font-size:8pt;
font-weight:bold;
color:#C54333;
}
.calendarHeader
{
background-color:#efefef;
text-align:center;
padding:4px;
font-size:8pt;
}
.calendarDetailTitle
{
font-weight:bold;
margin:0 0 1em 0;
}
.calendarDetailDescription
{
	/*width:60%;

	margin:0 0 2em 0;
	border-bottom:1px solid #B3143A;
	padding-bottom:1em;*/
}
.calendarDetailImage
{
	border:solid 1px #000000;
	margin:0 1em 1em 0;
}
.calendarListDate
{
	font-weight:bold;
	color:#7d5848;
}
.calendarCurrentLink
{ 
	font-weight:bold;
}
.calendarBullets
{
	color:#ac9b8c;
}
.calendarTableBg {

	background-color:#F5EBE2;
}
.calendarHeaderDateLinks {

	text-align:center;
	border-bottom:1px solid #B3143A;
	padding-bottom:1em;
}
.calendarImageCell {
	padding:10px 0 0 10px;
	width:110px;
	text-align:center;
}
.calendarDateCell {
	padding:10px 0 0 10px;
	width:110px;
	vertical-align:top;

}
.calendarTitleCell{

	padding:10px 0 0 0;
	vertical-align:top;		
}
.categoryLinkHeader {

	text-align:center;
}
.categoryLinkText {

	text-align:center;

}
.login-msg {

	
	color:#900;
	font-style:italic;
	padding:10px 0 15px 0;
}
.msg {

	/* status and error */
	color:#900;
	font-style:italic;
	padding:5px 0 5px 0;
	text-align:center;
}

.faq-topic-header {font-weight:bold;}
.faq-question {color:#591800; font-weight:bold;}
.faq-answer {}


.testimonials1
{
width: 15px; height: 99px; 
}
.testimonialsphoto1
{
width: 68px; height: 99px; 
}
.testimonialsread1
{
width: 137px; height: 99px;  font-size:7pt; padding: 8px;
}

.testimonials2
{
width: 13px; height: 19px; 
}
.testimonialsphoto2
{
width: 75px; height: 19px; 
}
.testimonialsread2
{
width: 137px; height: 19px; font-size:7pt; padding: 8px;
}

/* List of News title links for inserting into site pages */
.latestNewsComponent
{
/*BORDER-bottom: #CF2027 1px dotted;*/
padding-bottom: 4px;
padding-top: 4px;
text-decoration:none;
text-align: left;
font-size:8pt;

}

.latestNewsComponent a
{
text-decoration:none;
text-align: left;
font-size:8pt;
}

.latestNewsComponent a:hover
{
text-decoration:underline;
text-align: left;
font-size:8pt;
}



.emailFormLabel {font-weight:bold}

/* standard text input class */
.ftxt {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	width: 20em;
}
.ftxtarea {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	width: 20em;

}
.ftxtquery {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	width: 10em;
}

/* standard submit button */
.fsub {width:8em;  }

/* standard select list */
.fsel {width:15em;  }


/* DIV For email form and the likes */
.buttonBar { 

	text-align:center;
	padding-top:1em;
}

/* container & elements of Contacts page */

.contactsIntro {

	width:400px;


}
.contactsRegionHeader {

	color:#999;
	font-size:3;
	font-weight:bold;
}

.contactsContactHeader {

	font-size:2;
	font-weight:bold;
	
}

/* container & elements of Latest News Page story */
.latestNews {
width: 540px;
}
.latestNewsDate {

	font-style:normal;
	color:#999;
}
.latestNewsTitle {

	font-weight:bold;
	color: #cd171e;
	font-size:11pt;
}

/* text of displayed story */
.latestNewsSource {
	margin-right:0;

}

/* listing of story 'Links' on News Release Page */
.latestNewssListing {  }

/* Items within latestNews sListing */)
.latestNewssListingItem {  }
.latestNewssListingItem A {text-decoration:underline;  }


.required { 
	color:#591800;
	font-weight:bold;
 }

.documentGroupFiles {

	padding:2em 0 2em 0;
	line-height:2.0em;

}
.documentGroupHeader {
/* only when there's a single group on display - instead of SELECT element */

	font-weight:bold;
}

#footer
{
position:relative;
top:0px;
text-align:right;
color:#5c5b5b;
font-size:9px;
}


#footer a
{
color:#5c5b5b;
text-decoration: none;
}

